/* varieties table styles */
h4.promoBox { width:260px; margin:10px 80px 32px 90px; padding:10px; border:solid #333 2px; background:#D8E1F5; }
#vTbl { width:775px; margin:auto; clear:both; }
.smTH { font:13px Verdana; text-align:center; }
.vTtl { font:bold 17px Verdana; font-variant:small-caps; border:solid #EE6500 1px; text-align:left; }
.clover {  background:#f47121; }/* border:double #EF7200 3px; */
.chicory { background:#fef102; }/* border:double #FF0 3px; */
.alfalfa { background:#a2ce39; }/* border:double #6C0 3px; */
.doubleDuty { background:#2c9dc9; }/* border:double #06C 3px; */
.treestand { background:#d2232a; }/* border:double #C00 3px; */
.winter { background:#FCBF0F; }/* border:double #C09E18 3px; */
.gameBird { background:#655B46; }
.whiteMixTitle { border:solid #EE6500 1px; }
.vDsc { border:solid #EE6500 1px; text-align:left; }
div.mixDesc { position:relative; height:132px; font:15px "Times New Roman", Times, serif; }
.mixImg { float:left; margin:4px; }
div.saleUnit { position:absolute; height:12px; bottom:0px; right:0px; padding:0 3px; font:11px Arial, Helvetica, sans-serif; }
.TDtop { border:solid #EE6500 1px; font:13px Arial; text-align:left; }
.space { height:30px; font:30px Verdana; }
.plantingTime, .annualPerrenial, .priceCoverageWeight { border:solid #EE6500 1px; font:11px Arial, Helvetica, sans-serif; text-align:center; }
.plantingTime { width:125px; }
.annualPerrenial { width:135px; }
.priceCoverageWeight { width:112px; }


/* price/coverage calculator styles */
#cvgCalc { position:relative; width:300px; margin:0 55px 0 0; padding:0 8px; float:right; }
#cvgCalc legend { color:#EE6500; font:bold italic 15px Verdana; }
#cvgCalc label { font:13px Verdana; }
#areaInput { display:inline-block; margin:0; padding:0; }
#outpt { margin:12px 0 0 0; padding:0 5px 0 0; font:13px Courier New; text-align:right; background:#FFF; }
#outpt td { text-align:right; }
.smInpt { padding:1px; font:10px Verdana; text-align:right; }
.lbl { font:11px Verdana; }

#calcRprt td { font:12px Arial, Helvetica, sans-serif; }
/* promo div styles */
#promo { float:left; width:320px; margin:8px 0 0 55px; padding:8px; background:#EF7200; border:double #211703 3px; text-align:center; }

#addBtn { display:block; margin:0; padding:3px; border:solid #333 2px; background:#EE6500; font:11px Verdana; color:#FFF; text-align:center; text-decoration:none; }
#addBtn:hover { background:#FC0; color:#000; }
